/* ------------------------------------------------
   global header
*/
/* 高さ定義 */
.gl-h-container {
  background: #FFF;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

@media screen and (min-width: 1024px) {
  .gl-h-container {
    height: 100px;
    /* padding-top: 16px; */
  }

  .mv {
    margin-top: 100px;
  }

  a[name] {
    position: relative;
    top: -100px;
  }
}

@media screen and (max-width: 1023px) {
  .gl-h-container {
    height: 88px;
    /* padding-top: 8px;
    padding-bottom: 8px; */
  }

  .mv {
    margin-top: 88px;
  }

  .gl-h-nav.drawer-nav {
    margin-top: 88px;
  }

  a[name] {
    position: relative;
    top: -88px;
  }
}

/* */

.gl-h-container {
  position: relative;
  width: 100%;
  z-index: 9;
  top: 0;
  padding-bottom: 20px;
}

/* .gl-h-container::after {
  position: absolute;
content: "";
background: url(../images/hd-round.png);
background-size: cover;
top: 100%;
left: 0;
width: 100%;
height: 25px;
} */

.gl-h-container::after {
  content: '';
  position: absolute;
  z-index: 3;
  bottom: -20px;
  left: 0;
  width: 100%;
  height: 20px;
  background: white;
  border-radius: 0 0 50% 50% / 0 0 100% 100%;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  pointer-events: none;
}

@media screen and (max-width: 1023px) {
  .gl-h-container::after {
    bottom: -12px;
    height: 12px;
  }
}

.admin-bar .gl-h-container {
  top: 32px;
}

@media screen and (min-width: 1024px) {

  .gl-h-container,
  .gl-f,
  .gl-h-nav .-children {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.gl-h-container.-pos-fix {
  position: fixed;
}

/* ------------ */
.gl-h-container.-color-light {
  color: #333;
  background-color: #FFF;
}

.gl-h-container.-color-light::before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  content: "";
  background: var(--main-color);
  height: 28px;
  width: 100%;
}

.gl-h-container.-color-dark {
  color: #FFF;
  background-color: #000;
}

/* .drawer:not(.drawer-open) .gl-h-container.-color-dark .drawer-hamburger-icon,
.gl-h-container.-color-dark .drawer-hamburger-icon::after,
.gl-h-container.-color-dark .drawer-hamburger-icon::before {
  background-color: #FFF;
} */
.gl-h {
  position: relative;
}

.gl-h .gl-h-title {
  width: 13%;
}

/* @media screen and (max-width: 1023px) {
  .gl-h-title {
    height: 88px;
  }
} */

.gl-h-logo {
  line-height: 0;
  font-size: 32px;
  position: absolute;
  top: 5px;
}

@media screen and (max-width: 1023px) {
.gl-h-logo {
  top: 7px;
}
}

.gl-h-logo img {
  margin-top: 20px;
  width: 223px;
}

@media screen and (max-width: 1200px) {
  .gl-h-logo img {
    margin-top: 30px;
    width: 120px;
  }
}

.gl-h-catch {
  font-size: 16px;
  font-size: 10px;
  margin: 0 0 0 1em;
  margin: 0 0 0 .5em;
  line-height: 1.7;
  font-weight: bold;
  color: #fff;
}

@media screen and (max-width: 1023px) {
  .gl-h-catch {
    font-size: 10px;
    line-height: 14px;
  }
}

.gl-h .menu a,
.gl-h-logo a {
  text-decoration: none;
  color: inherit;
}

.gl-h ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.gl-h dd {
  margin-left: 0;
}

.gl-h-logo {
  margin: 0;
}

.gl-h-nav.drawer-nav {
  color: inherit;
}

.gl-h .menu a {
  font-weight: bold;
  display: block;
}

.gl-h-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
}

@media screen and (max-width: 1023px) {
.gl-h-block {
  position: unset;
}
}

.gl-h-buttons {
  /* position: absolute; */
  bottom: -3px;
  right: 10px;
}

@media screen and (max-width: 1023px) {
  .gl-h-buttons {
    position: absolute;
    right: 62px;
    margin: 5px;
  }

}

.gl-h-tel-wrap{ 
 position: relative;
}

.gl-h-nav-tel {
 position: absolute;
  top: 4px;
  font-size: 18px;
  right: 0;
  line-height: 1;
  color: #fff;
}
.gl-h-nav-hours {
  font-size: 12px;
  margin-right: 1em;
}

.gl-h-tel-icon {
  margin-right: 5px;
  width: 16px;
}


.btn-h-member.icon {
  position: relative;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center;
}


.btn-h-trial {
  font-size: 13px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 182px;
  background: var(--btn-color);
  box-shadow: var(--box-shadow);
  color: #fff;
  padding: 1.2em .7em;
  padding-right: 1.3em;
  position: relative;
  transition: all .7s;
  margin: auto 0;
  text-align: center;
  border-radius: 4px;
  margin-bottom: 5px;
}


.btn-h-trial.icon::before {
  position: absolute;
  left: 16px;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  background: url(../images/icon-beginner.png);
  background-size: cover;
  width: 14px;
  height: 20px;
}

.btn-h-trial::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 13px;
  content: "";
  background: url(../images/arrow-w.svg);
  background-size: cover;
  width: 24px;
  height: 24px;
}

.btn-h-trial:hover {
  background: #EB1428;
  opacity: 1;
}

@media screen and (max-width: 1023px) {
  .btn-h-trial {
    width: 100%;
    width: 146px;
    padding: 11px 5px;
    padding-left: 2em;
    margin-bottom: 5px;
  }

  .btn-h-trial.icon::before {
    position: absolute;
    left: 8px;
  }

  .btn-h-trial::after {
    content: none;
  }
}


.gl-h-tell span {
  font-weight: normal;
  font-size: 12px;
  background: #EEE;
  padding: 0 1em;
}

.gl-h-tell {
  font-size: 18px;
  line-height: 1.3;
  font-weight: bold;
  position: relative;
  text-align: right;
}

.gl-h-tell::before {
  position: absolute;
  left: 0;
  top: 5px;
  content: "";
  background: url(../images/icon-tel-black.svg);
  background-size: cover;
  width: 16px;
  height: 16px;
}

@media screen and (min-width: 1024px) {
  .gl-h-buttons> :not(:last-child) {
    margin-right: 10px;
  }

  .gl-h-nav {
    display: flex;
  }

  .gl-h-nav .menu {
    display: flex;
    width: 100%;
    transition-timing-function: unset !important;
    transition-duration: unset !important;
    transform: unset !important;
    justify-content: flex-end;
    align-items: center;
    gap: 5px;
    /* margin-top: 37px; */
    margin-right: 10px;
  }

  .gl-h .menu>li>a {
    line-height: 24px;
    font-size: min(1vw, 14px);
    text-align: center;
    transition: .7s;
  }

  .gl-h .menu>li>a:hover {
    opacity: 1;
  }

  .gl-h .menu>li>a:hover span {
    display: inline-block;
    color: var(--main-color);
  }

  .gl-h .menu>li {
    margin: 0;
  }

  .gl-h .menu>li>a {
    display: block;
    font-size: 14px;
    padding: 1.4em .8vw;
  }

  .drawer-nav {
    position: static;
    width: auto;
    height: auto;
    background-color: inherit;
  }
}

@media screen and (max-width: 1023px) {
  .toggle-btn {
    position: fixed;
    top: 38px;
    right: 16px;
    width: 38px;
    height: 40px;
    background: var(--main-color);
    box-shadow: var(--box-shadow);
    border-radius: 4px;
    border: none;
    cursor: pointer;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
  }


  .toggle-btn span {
    display: block;
    position: absolute;
    left: 10px;
    width: 20px;
    height: 1px;
    background-color: #fff;
    transition: all .5s;
  }

  .toggle-btn span:nth-child(1) {
    top: 13px;
  }

  .toggle-btn span:nth-child(2) {
    top: 20px;
  }

  .toggle-btn span:nth-child(3) {
    bottom: 12px;
  }

  .drawer-open .toggle-btn span:nth-child(1) {
    transform: translateY(7px) rotate(-315deg);
  }

  .drawer-open .toggle-btn span:nth-child(2) {
    opacity: 0;
  }

  .drawer-open .toggle-btn span:nth-child(3) {
    transform: translateY(-7px) rotate(315deg);
  }



  .gl-h-nav {
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
    background: var(--bg-color02);
    overflow: scroll;
    padding-bottom: 200px;
    z-index: 11;
  }

  .drawer--right .drawer-nav {
    right: -100%;
  }

  .gl-h-nav .btn {
    width: 100%;
    font-size: 14px;
    margin-top: 2em;
  }

  .gl-h-nav ul {
    display: flex;
    flex-wrap: wrap;
    border-bottom: solid 1px var(--main-color);
  }

  .gl-h-nav li {
    width: 100%;
    border-top: 1px solid var(--main-color);
    margin: 0;
    font-size: min(3.5vw, 14px);
    color: var(--main-color);
  }

  .gl-h-nav li.sp-2col {
    width: 50%;
  }

  .gl-h-nav li.sp-2col:nth-child(odd) {
    border-left: 2px solid var(--main-color);
  }

  .gl-h-nav li:first-child {
    border-top: none;
  }

  .gl-h-nav li a:hover {
    /* color: var(--main-color); */
    /* opacity: 1; */

  }

  .gl-h-nav .menu a {
    display: flex;
    align-items: center;
    padding: 16px;
    color: inherit;
    position: relative;

    /* background-image: url(../images/icon-rarr-black.png); */
    /* background-position: right 5px center;
    background-repeat: no-repeat;
    background-size: 5px 8px; */
    /* padding-right: 32px; */

  }

  .gl-h-nav .menu a::after {
    position: absolute;
    content: "";
    right: 16px;
    width: 6px;
    height: 6px;
    border-top: 1px solid var(--main-color);
    border-right: 1px solid var(--main-color);
    transform: rotate(45deg);
  }

  .gl-h-nav .-has-children a {
    background: none;
    flex-grow: 1;
  }



  .gl-h-nav .-has-children {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-btween;
    align-items: center;
  }

  .gl-h-nav .js-drildown-trigger {
    /* width: 80px; */
    height: 60px;
    display: flex;
    align-items: center;
    background-size: cover;
    cursor: pointer;
    position: relative;
    line-height: 1;
  }

  .gl-h-nav .js-drildown-trigger::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f055";
    position: absolute;
    right: 5px;
    color: var(--main-color);
    font-size: 20px;
    background: #fff;
    border-radius: 50%;
  }

  .gl-h-nav .is_show .js-drildown-trigger::after {
    /* background: url(../images/icon-minus-red.png) no-repeat center center; */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f056";
    position: absolute;
    right: 5px;
    color: #fff;
    background: var(--main-color);
    border-radius: 50%;
  }

  .gl-h-nav .-has-children .-children {
    flex-basis: 100%;

  }

  .gl-h-nav li li {
    border: 0 !important;
  }

  .gl-h-nav .menu li li a {
    font-size: 12px;
    padding: 12px 16px;
    /* padding-left: 2.5em; */
    position: relative;
  }

  /* .gl-h-nav .menu li li a::before {
    content: "ー";
    left: 1em;
    position: absolute;
  } */

  .gl-h-nav-buttons {
    text-align: center;
  }

  .gl-h-nav-buttons .btn-h-trial {
    width: 100%;
    max-width: 315px;
    padding: 1em;
  }

}

.gl-h-sns {
  margin: 30px 0 0;
  text-align: center;
}

.gl-h-sns a {
  margin: 0 10px;
}

.gl-h-sns img {
  height: 30px;
}

/* ------------------------------------------------
 */
.gl-h-nav .-has-children .-children {
  display: none;
}

@media screen and (min-width: 1024px) {
  .gl-h-nav .-has-children .-children {
    width: 100%;
    top: 100px;
    left: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: bold;

    background: #F4F4F4;
  }

  .gl-h-nav .-has-children ul {
    list-style-type: none;
    padding: 0 5%;
  }

  .gl-h-nav .-has-children li {
    display: inline-block;
    line-height: 2;
  }

  .gl-h-nav .-has-children li:not(:last-child)::after {
    content: "|";
    margin: 0 .5em;
    display: inline-block;
  }

  .gl-h-nav .-has-children .-children a {
    color: #333 !important;
    display: inline;
    font-size: 14px;
  }

  .gl-h-nav .-has-children ul a:hover {
    color: var(--main-color) !important;
    opacity: 1;
  }

  .gl-h-nav .-has-children .-children {
    position: absolute;
  }
}

/* ------------------------------------------------
   footer
*/
.gl-f {
  font-size: 14px;
  position: relative;
}

.gl-f .ft-bgimg {
  width: 100%;
}

.ft-bgimg-wrap {
  padding-top: 10vw;
}

/* .gl-f .ft-fig01 {
  position: absolute;
  left: 5vw;
  top: -11vw;
  width: 15vw;
}

.gl-f .ft-fig02 {
  position: absolute;
  left: 19vw;
  top: -11.5vw;
  width: 9vw;
  animation: yurayura 7s linear infinite;
}

.gl-f .ft-fig03 {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: -18.5vw;
  width: 11vw;
}

.gl-f .ft-fig04 {
  position: absolute;
  right: 15vw;
  top: -8vw;
  width: 5vw;
  animation: yurayura 10s linear infinite;
}

.gl-f .ft-fig05 {
  position: absolute;
  right: -3vw;
  top: -17vw;
  width: 15vw;
  z-index: -1;
} */

.gl-f-nav ul {
  padding-left: 0;
  margin: 0;
  list-style-type: none;
}

.gl-f-nav li {
  margin-top: 16px;
}

.gl-f-nav li a {
  text-decoration: none;
  font-weight: bold;
  color: inherit;
  margin-left: 0;
}

.gl-f .sns-list {
  display: flex;
  margin-top: 16px;
  gap: 16px;
}

.gl-f .sns-listitem {
  margin: 0;
  width: 32px;
}

@media screen and (min-width: 768px) {
  .gl-f-row-flex {
    display: flex;
    justify-content: space-between;
  }


  .gl-f-row.-nav {
    width: 60%;
  }

  .gl-f-row.-top {
    padding-top: 20px;
    padding-bottom: 25px;
  }

  .gl-f-row.-bottom {
    padding-top: 25px;
    padding-bottom: 80px;
  }

  .gl-f-nav {
    flex: 0 0 75%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

}

@media screen and (max-width: 767px) {

  .gl-f-row-flex {
    flex-direction: column;
    display: flex;
  }

  .gl-f {
    padding-bottom: 60px;
  }

  .gl-f-row {
    padding-top: 8px;
    padding-bottom: 0;
  }

  .gl-f-row.-nav {
    order: 0;
    padding-top: 8px;
  }

  .gl-f .sns-list {
    order: 1;
    margin-top: 24px;
  }

  .gl-f-nav li {
    font-size: 12px;
    flex: 0 0 48%;
  }

  .gl-f-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .gl-f-nav>div {
    width: 48%;
  }

  /* .gl-f-nav>*:not(:last-child) {
    margin-bottom: 25px;
  } */
}

.gl-f-logo a {
  text-decoration: none;
  color: inherit;
}

.gl-f-logo {
  font-size: 10px;
  font-weight: bold;
  /* display: flex;
  align-items: center;
  white-space: wrap;
  margin-bottom: 20px; */
}

@media screen and (min-width: 768px) {


  .gl-f-logo img {
    height: 53px;
    margin-right: 1em;
  }
}

@media screen and (max-width: 767px) {


  .gl-f-logo img {
    height: 32px;
  }
}



.gl-f-sns a {
  margin-right: 10px;
}

.gl-f-sns img {
  height: 30px;
}

.gl-f address {
  font-style: normal;
  font-weight: bold;
}

.gl-f-copy {
  /*background: #000;
  color: #FFF;*/
  text-align: center;
  line-height: 3;
  background-color: #EEE;
}

.gl-f-copy small {
  font-size: 100%;
}



/* ------------------------ */
.gl-f-link a img {
  height: 68px;
}

@media screen and (min-width: 768px) {
  .gl-f-link {
    /* margin-left: 34%; */
    /* display: flex;
    justify-content: start; */
    width: 100%;
  }

  .gl-f-link> :not(:last-child) {
    margin-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .gl-f-link> :not(:last-child) {
    margin-bottom: 20px;
  }
}




.copyright {
  background: var(--main-color);
  color: #fff;
  margin: 0;
  padding: .5em;
  text-align: center;
  font-size: 10px;
}

@media screen and (max-width: 767px) {
  .copyright {
    margin-bottom: 80px;
  }
}

/* ------------------------------------------------
 */
/* .gl-fixed {
  position: fixed;
  z-index: 99;
}

.gl-fixed a {
  display: inlin-block;
}

@media screen and (min-width: 768px) {
  .gl-fixed {
    bottom: 16px;
    right: 16px;
  }

  .gl-fixed img {
    height: 88px;
  }
}

@media screen and (max-width: 767px) {
  .gl-fixed {
    bottom: 0;
    right: 0;
    height: 60px;
    width: 100%;
    background: rgba(0, 0, 0, .7);
    padding: 5px;
    text-align: center;
    display: flex;
    justify-content: center;
  }

  .gl-fixed a:last-child {
    margin-left: 10px;
  }

  .gl-fixed img {
    height: 50px;
  }
} */


/* fixed bottom-bar ------------ */


@media screen and (max-width: 1023px) {
  .fixedbar-bottom {
    display: block;
    position: fixed;
    z-index: 99;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px;
    padding: 0 10px;
    background: rgba(0, 0, 0, 0.4);
  }

  .fixedbar-bottom ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7px;
    height: 80px;
  }

   .fixedbar-bottom li {
    max-width: 185px;
    width: 100%;
   }

  .fixedbar-bottom .mail-btn {
    font-size: min(3.5vw, 14px);
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    width: 100%;
    background: var(--btn-color);
    color: #fff !important;
    padding: 1.2em .7em;
    padding-left: 1.5em;
    position: relative;
    transition: all .7s;
    text-align: center;
    border-radius: 4px;
    height: 60px;
  }


  .fixedbar-bottom .mail-btn::before {
    position: absolute;
    left: 7px;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    background: url(../images/icon-beginner.png);
    background-size: cover;
    width: 14px;
    height: 20px;
  }

  /* .fixedbar-bottom .mail-btn::after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 16px;
    content: "";
    background: url(../images/arrow-w.svg);
    background-size: cover;
    width: 24px;
    height: 24px;
  } */

  .fixedbar-bottom .mail-btn:hover {
    background: #EB1428;
    opacity: 1;
  }

  .fixedbar-bottom .tel-btn {
    font-size: min(4vw, 18px);
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    width: 100%;
    background: var(--accent-color);
    color: #fff !important;
    padding: 1.2em .7em;
    position: relative;
    transition: all .7s;
    text-align: center;
    border-radius: 4px;
    height: 60px;
  }

  .fixedbar-bottom .mail-btn.arrow {
    position: relative;
    z-index: 3;

  }


  .fixedbar-bottom .line-btn {
    background: #00B900;
    color: #fff;
    font-size: min(3vw, 14px);
    line-height: 1.4;
    font-weight: bold;
    text-align: left;
    width: 100%;
    padding: .4em 0;
    height: 50px;
    margin: auto 0;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  /* .fixedbar-bottom .mail-btn {
    font-size: min(3vw, 14px);
    font-weight: bold;
    background: #FFBA00;
    border: 2px solid #FFBA00;
    color: #fff;
    height: 50px;
    padding: .7em;
    position: relative;
    transition: all .7s;
    margin: auto 0;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
  } */

  /* .fixedbar-bottom .tel-btn {
    font-size: min(3vw, 14px);
    font-weight: bold;
    background: #0412B7;
    border: 2px solid #0412B7;
    color: #fff;
    height: 50px;
    padding: .7em;
    position: relative;
    transition: all .7s;
    margin: auto 0;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 50px;
  }

  .fixedbar-bottom .mail-btn.arrow {
    position: relative;
    z-index: 3;

  } */



  .fixedbar-bottom-icon {
    margin-right: 5px;
  }

  .fixedbar-bottom-icon.-tel {
    margin-right: 5px;
  }

  .fixedbar-bottom-icon.-line {
    width: 36px;
    margin-right: 10px;
  } 
}